uuid: 25a5b5ba-bae5-4d96-b7d6-2882916e7f65
langcode: de
status: true
dependencies:
  config:
    - filter.format.html
  module:
    - ckeditor
format: html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatierung
          items:
            - Bold
            - Italic
        -
          name: Links
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Listen
          items:
            - JustifyLeft
            - JustifyBlock
            - JustifyRight
            - BulletedList
            - NumberedList
        -
          name: Medien
          items:
            - Undo
            - Redo
        -
          name: Werkzeuge
          items:
            - Source
  plugins:
    stylescombo:
      styles: ''
    language:
      language_list: un
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
